@charset "utf-8";
/* CSS Document */
body{
	background-color:#E9E9E9;
	background-image: url(../images/bgPage.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.wrapper {
	padding: 0px;
	width: 850px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.header {
	background-image: url(../images/bgheader.jpg);
	background-repeat:  repeat-x;
	background-position: top;
	margin: 0px;
	padding: 0px;
	height: 116px;
}
.logo {
	background-image: url(../images/logo.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 116px;
	width: 195px;
}
.logo h1{ display:none;}
.rightheader {
	background-image: url(../images/rightheader.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	margin: 0px;
	padding: 0px;
	float: right;
	height: 116px;
	width: 510px;
}
.rightheader h1{ display:none;}
.clear {
	clear: both;
}
.nav{
	background-color:#E8D3D3;
	height:30px;
	margin:0px;
	padding:0px;
}
.nav ul{
	margin:0px;
	padding:0px;
	padding-left:83px;
}
.nav li{
	margin:0px;
	padding:0px;
	float:left;
	list-style:none;
}
.nav li.item{ 
	padding-left:33px;
	padding-right:33px;
	padding-top:3px;
	padding-bottom:5px;
	font-family: "Trebuchet MS", Tahoma;
	font-size: 18px;
}
.nav li.sep{
	background-image: url(../images/navSeparator.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	padding: 0px;
	height: 30px;
	width: 1px;	
}
.nav li.red { background-color:#E8D3D3;}
.nav li.red:hover {
	background-color:#DBBBBB;
}
.nav li.grey { background-color:#E9E9E9;}
.nav li.grey:hover { background-color:#E0E0E0;}
.nav li.item a,.nav li.item a:visited{
	text-decoration:none;
}
.nav li.red a,.nav li.red a:visited{
	color:maroon;
}
.nav li.grey a,.nav li.grey a:visited{
	color:#333333;
}
.mainBox {
	margin: 0px;
	padding: 0px;
	background-color:#F0F0F0;
	display: block;
	height: 100%;
	z-index: 20;
	border-top-width: 3px;
	border-right-width: 3px;
	border-left-width: 3px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.content{
	margin:0px;
	padding:0px;
	width:850px;
	clear: both;
	overflow:hidden;
	z-index: 20;
	background-image: url(../images/btnImg.gif);
	background-repeat:  repeat-x;
	background-position: center bottom;
	padding-bottom:3px;

}
.section1{
	float:left;
	width:223px;
	margin:0px;
	padding:0px;
	padding-bottom:2000px;
	margin-bottom:-2000px;
	overflow:hidden;
	
}
.section2{
	float:left;
	width:399px;
	margin:0px;
	padding:0px;
	background-image: url(../images/sh.jpg);
	background-repeat:  repeat-y;
	background-position: left;
	background-color:#F0F0F0;
	padding-bottom:2000px;
	margin-bottom:-2000px;
	overflow:hidden;
}
.section3{
	float:right;
	width:222px;
	margin:0px;
	padding:0px;
	padding-bottom:2000px;
	margin-bottom:-2000px;
	overflow:hidden;
}
.section4{
	float:left;
	width:223px;
	margin:0px;
	padding:0px;
}
.section5{
	float:left;
	width:499px;
	margin:0px;
	padding:0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	line-height: 16px;
}
.section6{
	float:right;
	width:122px;
	margin:0px;
	padding:0px;
}
.section7{
	float:left;
	width:65px;
	margin:0px;
	padding:0px;
	
}
.section8{
	float:left;
	width:657px;
	margin:0px;
	padding:0px;
	background-image: url(../images/sh.jpg);
	background-repeat:  repeat-y;
	background-position: left 0px;
	background-color:#F0F0F0;

	overflow:hidden;
	z-index: 2;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #E2E2E2;
}
.section9{
	float:right;
	width:122px;
	margin:0px;
	padding:0px;
	background-color:#E5E5E5;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #E2E2E2;
	overflow:hidden;
	z-index: 2;
	height:3550px;
}



.section17{
	float:left;
	width:65px;
	margin:0px;
	padding:0px;
	padding-bottom:2000px;
	margin-bottom:-2000px;
	
}
.section18{
	float:left;
	width:657px;
	margin:0px;
	padding:0px;
	background-image: url(../images/sh.jpg);
	background-repeat:  repeat-y;
	background-position: left 0px;
	background-color:#F0F0F0;
	padding-bottom:2000px;
	margin-bottom:-2000px;
	overflow:hidden;
	z-index: 2;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #E2E2E2;
}
.section19{
	float:right;
	width:122px;
	margin:0px;
	padding:0px;
	padding-bottom:2000px;
	margin-bottom:-2000px;
	background-color:#E5E5E5;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #E2E2E2;
	overflow:hidden;
	z-index: 2;

}




.titleBgSection1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../images/titleBgSection1.jpg);
	background-repeat:  repeat-x;
	background-position: left top;
	margin: 0px;
	padding: 5px;
	height: 28px;
}
.txtWelcome {
	background-color: #585858;
	background-image: url(../images/textWelcome.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	padding: 0px;
	height: 33px;
}
.txtFunding {
	background-color: #585858;
	background-image: url(../images/textFunding.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	padding: 0px;
	height: 33px;
}
.txtWelcome h2, .txtFunding h2 {
	display: none;
}
.mainbanner2 {
	margin: 0px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.textRed {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: maroon;
	margin: 0px;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 15px;
	padding-left: 20px;
}
.textRed p {
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.blockGrey {
	background-color: #CCCCCC;
	margin: 0px;
	padding: 15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #000000;
}
.insideDotted {

	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
.leftNews{
	margin:0px;
	padding:5px;
}
.leftNews a, .leftNews a:visited{
	text-decoration:none;
}
.leftNews a:hover{ text-decoration:underline;}
.leftNews ul{
	margin:0px;
	padding:0px;
}
.leftNews li{
	margin:0px;
	padding:0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #000000;
	list-style:none;
	font-size: 11px;
	line-height:15px;
}

.leftNews h1,.leftNews h1 a,.leftNews h1 a:visited{
	margin:0px;
	padding:0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 14px;
	color: maroon;
}
.rightNews{
	margin:0px;
	padding:10px;
}
.rightNews ul{
	margin:0px;
	padding:0px;
	padding-bottom:5px;
}

.rightNews li{
	margin: 2px;
	padding: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	list-style:none;
	font-size: 11px;
	line-height:13px;

	list-style-position: inside;
	list-style-image: url(arrow.gif);
	list-style-type: square;

}


.rightNews P {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin:0px;
	padding:0px;
	padding-bottom:15px;
	text-align:left;
	padding-left:3px;
	line-height:15px;
}


.bullet1{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 1.2em;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: black;
	text-decoration: none;
	background-color: #EEEEEE;
	text-indent: 5px;
	list-style-position: inside;
	list-style-image: url(arrow.gif);
	list-style-type: square;
	padding: 6px;
	margin: 2px;
}
.rightNews h1{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin:0px;
	padding:0px;
	margin-bottom:10px;	
}
.rightNews .photo{
	border: 1px solid #CCCCCC;
	padding:4px;
	margin-left:auto;
	margin-right:auto;
}
.rightNews .photo img{ border:0px; margin:0px; padding:0px;}
.titleInner {
	margin: 0px;
	padding: 13px;
	height: 30px;
}
.lgGrey {
	background-color: #626262;
}
.dkGrey {
	background-color: #2C2C2C;
}
.tRed {
	background-color: maroon;
}
.internalContent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #2C2C2C;
	text-decoration: none;
	margin: 0px;
	padding-top: 20px;
	padding-right: 10px;
	padding-left: 40px;
}
.internalContent h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: maroon;
	margin: 0px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: maroon;
}

.internalContent ol li, .internalContent ol li A {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	margin: 0px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}

.internalContent ol li A:Hover {
	color: maroon;
}

.faqheading{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: maroon;
	margin: 0px;
	padding-right: 0px;
	padding-left: 0px;
	font-weight:normal;
}


.footer a{ color: #000000;}

P. LI {
 line-height:20px;
 font-size: 14px;
 margin-right:5px;
}